package com.bsmlab.dfx.agent.listener.dto;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ListenerMapper {
    int selectReceiveMessageCountByPk(ReceiveMessageDto receiveMessageDto);
    void insertReceiveMessage(ReceiveMessageDto receiveMessageDto);
}
